LINUX.ORG.RU

Это называется не «переконвертить», а «переписать». Судя по контексту «mysqli» и «mysql» это модули PHP для работы с базами данных MySQL (их ещё называют «драйверы mysql»). Сами базы данных от этих модулей никак не зависят. Есть PHP код который использует модуль mysqli, его надо переписать что-бы он использовал модуль mysql.
Впрочем в случае с жумлой, скорее всего, будет достаточно указать другой драйвер mysql в её конфиге.
Но открытым остаётся вопрос «Зачем?».

P.S. упоминание в тэгах mysqldump наводит меня на подозрения что хочешь ты не того о чём спрашиваешь. Изложи ситуацию подробнее.

MrClon ★★★★★ ()

Даже я знаю, что в 2015 нужно использовать PDO.

Deleted ()
Ответ на: комментарий от ElementalMaster

Напиши хостеру, скажи что он идиот, дождись ответа в котором будет вежливо написано что идиот ты, и инструкция как включить нужный модуль.

MrClon ★★★★★ ()
Ответ на: комментарий от ElementalMaster

MrClon уже ответил. Обратись в саппорт. Хостинг на котором не работают даже попсовые вещи типа джумлы - ну ты понял.

goingUp ★★★★★ ()
Последнее исправление: goingUp (всего исправлений: 1)
Ответ на: комментарий от ElementalMaster

А ты в курсе, что «обычный мускуль» собираются из php выпилить?

r_asian ★☆☆ ()
Ответ на: комментарий от ElementalMaster

если твой хостер держит версию php в которой нет mysqli (4.0 чоле?) - беги от него, дурашка. если твой хостер сознательно отключает mysqli - беги тем более, и карманы проверь, может что подрезал

anonymous ()
Ответ на: комментарий от ElementalMaster

извините, был напуган

Mysql 4.1, конечно же

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.